prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter manager library
Description: milter manager API
Version: 1.4.2
Requires: milter-client = 1.4.2, milter-server = 1.4.2
Cflags: -I${pkgincludedir}
Libs: -L${libdir} -lmilter-manager
